  h3 {
	font-family: 'Rock Salt', cursive;
}
  
  h3.line {
    margin: 0px 0px 20px;
    color: #006699;
       font-size: 18px;
    background: url('images/line.png') no-repeat scroll center bottom transparent;
    padding-bottom: 20px;
	padding-top: 20px;
}
  h3.lineleft {
    margin: 0px 0px 20px;
    color: #006699;
       font-size: 18px;
    background: url('images/line.png') no-repeat scroll left bottom transparent;
    padding-bottom: 20px;
	padding-top: 20px;
}
h1, h2, h4, h5, h6 {
  font-family: 'Oswald', Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  color: #006699;
  text-rendering: optimizeLegibility;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  line-height: 1.4; }
  h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    font-size: 60%;
    color: #6f6f6f;
    line-height: 0; }

h1 {
  font-size: 2.125rem; }

h2 {
  font-size: 1.6875rem; }



h4 {
  font-size: 1.125rem; }

h5 {
  font-size: 1.125rem; }

h6 {
  font-size: 1rem; }

.contact {
	 font-family: 'Oswald', sans-serif;
	 font-size: 1.125rem;
	 color: #006699;
	 font-weight: 400;
}
.contact a {
  color: #23C1E1;
   }
  .contact a:hover, .contact a:focus {
    color: #006699; }
	
	.bodytext {
		font-family: 'Oswald', sans-serif;
	color: #006699;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
	}
.smalllinks {
	 font-family: 'Oswald', sans-serif;
	 font-size: 1rem;
	 color: #006699;
	 font-weight: 300;
}
.smallbody {
	 font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 color: #006699;
	 
}
.orangetext {
	font-family: 'Oswald', sans-serif;
	color: #f7ae36;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
}
.lightbluetext {
	font-family: 'Oswald', sans-serif;
	color: #23c1e1;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
}
.pinktext {
	font-family: 'Oswald', sans-serif;
	color: #ec008b;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
}
.greentext {
	font-family: 'Oswald', sans-serif;
	color: #ddd852;
	font-size: 1.125rem;
  font-weight: 300;
  font-style: normal;
}